Subject: linux-next: manual merge of the v4l-dvb-next tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Jun 2020 12:38:03 +1000

Hi all,

Today's linux-next merge of the v4l-dvb-next tree got a conflict in:

  drivers/staging/media/atomisp/pci/sh_css.c

between commit:

  27333dadef57 ("media: atomisp: adjust some code at sh_css that could be broken")

from the v4l-dvb tree and commits:

  815618c139d7 ("media: atomisp: fix pipeline initialization code")
  be1fdab273a9 ("media: atomisp: change the detection of ISP2401 at runtime")

from the v4l-dvb-next tree.

I fixed it up (I used the version from the latter tree) and can carry the
fix as necessary. This is now fixed as far as linux-next is concerned,
but any non trivial conflicts should be mentioned to your upstream
maintainer when your tree is submitted for merging.  You may also want
to consider cooperating with the maintainer of the conflicting tree to
minimise any particularly complex conflicts.

Can you please make sure that the v4l-dvb tree and v4l-dvb-next tree
are ins sync?  They share some patches that are not the same commits.

-- 
Cheers,
Stephen Rothwell